uuid: ea0632ba-40bb-4657-abe0-13f590c94d82
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_license
    - node.type.case_study
    - taxonomy.vocabulary.license
  content:
    - 'taxonomy_term:license:61745acc-d11c-4e65-bd9e-518d223fedab'
_core:
  default_config_hash: T7m68a92H2-MCB3SN0o0T1_F8RfV4gUk4N-fkdbeVVQ
id: node.case_study.field_license
field_name: field_license
entity_type: node
bundle: case_study
label: License
description: ''
required: false
translatable: true
default_value:
  -
    target_uuid: 61745acc-d11c-4e65-bd9e-518d223fedab
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      license: license
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
